## dh-python 1.20131021

=== debian/changelog ===
dh-python (1.20131021-1~bpo70+1~nd70+1) wheezy; urgency=low

  * Backported for wheezy.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Mon, 06 Jan 2014 14:09:01 -0500

dh-python (1.20131021-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.
  * Replace libpython3-stdlib build dependency with python3.2
  * Update default/supported Python versions (in a fallback code,
    if python_defaults missing)
  * Use dpkg-divert to replace python3's dh_python3 and python's dh_python2
    and drop Breaks/Replaces
  * dh_python2: do not rename extension files, Wheezy's python2.7 doesn't
    support multiarch tuples
  * Disable multiarch dependencies (":any" not supported that well in Wheezy)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 04 Nov 2013 23:26:58 +0100

dh-python (1.20131021-1) unstable; urgency=low

  * dh_python2: fix renaming debug extensions with multiarch tuples

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 21 Oct 2013 20:52:04 +0200

dh-python (1.20131017-1) unstable; urgency=low

  [ Stefano Rivera ]
  * distutils build plugin: use default interpreter symlink in build step as
    well as the install step (if interpreter version matches the default one).
    So that shebangs in setuptools scripts.

  [ Piotr Ożarowski ]
  * dh_python2: searching for packages with egg-info fixed
  * dh_python2: fix public module version detection (regression)
  * dh_py*: "so" files no longer detected as extensions (closes: 726616)
  * pybuild: set PYTHON_LIBRARY and PYTHON_INCLUDE_DIR in cmake build
    plugin's configure step

  [ B. Clausius ]
  * pybuild: no longer fails if source directory path contains braces
    (closes: 726458)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 17 Oct 2013 22:24:25 +0200

dh-python (1.20131003-1) unstable; urgency=low

  * Revert python-docutils build dependency change (to avoid circular
    dependencies)
  * Install PyDist fallback files

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 03 Oct 2013 18:06:37 +0200

dh-python (1.20130917-1) unstable; urgency=low

  * dh_python{2,3}:
    - bump minimum required python{,3}:any version to workaround #723586
    - generate :any dependencies to specify range of supported Python versions
      (doesn't include extensions case), closes: 723070

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 17 Sep 2013 19:29:05 +0200

dh-python (1.20130913-1) unstable; urgency=low

  [ Piotr Ożarowski ]
  * dh_py*:
    - add --requires option
    - do not generate "python2" dependency while guessing private
      extension's version using shebangs in other files (closes: #722307)

  [ Steve Langasek ]
  * Adjust dh_python to be multiarch-friendly (closes: 722045)

  [ B. Clausius ]
  * pybuild: fix --test when LC_ALL=C and setup.py contains non-ascii
    characters (closes: 722214)

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 13 Sep 2013 20:47:46 +0200

dh-python (1.20130903-1) unstable; urgency=low

  * dh_python2, dh_python3, dh_pypy:
    - do not rename extensions in directories that include architecture triplet
      as part of the path (closes: 721696)
    - add --no-ext-rename option

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 03 Sep 2013 20:20:43 +0200

dh-python (1.20130902-1) unstable; urgency=low

  * Fix DESTDIR guessing (from --name) for non-default interpreter versions
  * Add {package} to supported variables in command templates

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 02 Sep 2013 18:22:14 +0200

dh-python (1.20130901-1) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Fix pybuild.pm when PYBUILD_INTERPRETERS is set
    (broken in previous upload, closes: #720744)
  * Bump doctests s/3.2/3.3/

  [ Piotr Ożarowski ]
  * Add Barry Warsaw to co-maintainers
  * pybuild:
    - mention {version.major} and {version.minor} in pybuild's manpage
      (closes: 721068)
    - add --test-tox option (PYBUILD_TEST_TOX=1 works too, like with
      other pybuild options), closes: 721067
    - set https_proxy to 127.0.0.1 if it's not set (similar to http_proxy)
    - distutils build plugin: use default interpreter symlink in install step
      (if interpreter version matches the default one) - this will force
      distutils to not hardcode interpreter version in shebangs
    - fix problem with relative paths when dh's --sourcedirectory is used
    - add --name (PYBUILD_NAME) option
  * dh_python{2,3} and dh_pypy: generate "interpreter (>= X.Y),
    interpreter (<< X.Z)" dependency if private directory contains extensions
    even if there are no .py files inside (closes: 720258)
  * Disable two tests in test201 dir if /usr/bin/python2.6 is not available
  * Replace python-docutils build dependency with python3-docutils (both
    provide rst2man)

  [ Dmitry Shachnev ]
  * Make sure tests do not require python-support.
  * Add "dh-python" and "nosetests" autopkgtests.

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 01 Sep 2013 20:51:17 +0200

dh-python (1.20130819-1) unstable; urgency=low

  * Do not translate X-Python{,3}-Version into Depends if there are no Python
    files in the package
  * pybuild's distutils build plugin: set --root only in install step.
    dh doesn't pass DESTDIR in other steps and hence files for single binary
    packages ended in debian/tmp by default (closes: 719434)
  * Fix typo in plugin_cmake.py (thanks to D. Barbier, closes: #719528)
  * pybuild: --test-nose/--test-pytest have higher priority than setup.py's
    test_suite now
  * pybuild.pm: remove .pyc files in clean target
  * pybuild: directory paths escaping fixed
  * install README.PyDist file in dh-python package (closes: #698144)
  * Replace "libpython3.3-stdlib, python3.2" build depentency with
    libpython3-stdlib (which is already in unstable)


