=== debian/control ===
Source: dh-python
Section: python
Priority: optional
Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
X-Original-Maintainer: Piotr Ożarowski <piotr@debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>, Barry Warsaw <barry@debian.org>
Build-Depends: debhelper (>= 9), python3-minimal,
 python3.2,
# provides rst2man command (python3-docutils not used to avoid circular deps):
 python-docutils
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/dh-python/dh-python.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=dh-python/dh-python.git
X-Python3-Version: >= 3.2
XS-Testsuite: autopkgtest

Package: dh-python
Architecture: all
Depends: neurodebian-popularity-contest, ${misc:Depends}, ${python3:Depends}
Description: Debian helper tools for packaging Python libraries and applications
 This package contains:
  * pybuild - invokes various build systems for requested Python versions in
    order to build modules and extensions
  * dh_python2 - calculates Python 2.X dependencies for Debian packages,
    adds maintainer scripts to byte compile files, etc.
  * dh_python3 - calculates Python 3.X dependencies for Debian packages,
    adds maintainer scripts to byte compile files, etc.
  * dh_pypy - calculates PyPy dependencies for Debian packages,
    adds maintainer scripts to byte compile files, etc.
