=== debian/changelog ===
dh-python (1.20140128-1ubuntu8~ctools1) precise; urgency=medium

  * Backport for Ubuntu Cloud Archive, based on Debian Wheezy backports:
    - Replace libpython3-stdlib build dependency with python3.2
    - Update default/supported Python versions (in a fallback code,
      if python_defaults missing)
    - Use dpkg-divert to replace python3's dh_python3 and python's dh_python2
      and drop Breaks/Replaces
    - Remove the diversions on removal.
    - Patch rtupdate calls for compatibility with Ubuntu py3clean.
    - d/p/align-12.04-python-versions.patch: Align python/python3 versions
      with those in Ubuntu 12.04.

 -- James Page <james.page@ubuntu.com>  Thu, 27 Mar 2014 14:51:17 +0000

dh-python (1.20140128-1ubuntu8) trusty; urgency=medium

  * Add no-python2.6.diff: Fix test failures on checking for python2.6
    specific bits.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 24 Mar 2014 17:36:23 +0100

dh-python (1.20140128-1ubuntu7) trusty; urgency=medium

  * Run tests with python3.4 instead of python3.3.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Mar 2014 11:10:25 +0100

dh-python (1.20140128-1ubuntu5) trusty; urgency=medium

  * Drop Python 3.3 as a supported Python 3 version.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Mar 2014 09:17:26 +0100

dh-python (1.20140128-1ubuntu4) trusty; urgency=medium

  * Update supported Python 3 versions in tests, to fix autopkgtest
    failure.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 07 Mar 2014 22:53:55 +0400

dh-python (1.20140128-1ubuntu3) trusty; urgency=medium

  * Make dh-python autopkgtest depend on build-essential and fakeroot.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 27 Feb 2014 11:56:50 +0400

dh-python (1.20140128-1ubuntu2~cloud0) precise-icehouse; urgency=medium

  * Backport for Ubuntu Cloud Archive, based on Debian Wheezy backports:
    - Replace libpython3-stdlib build dependency with python3.2
    - Update default/supported Python versions (in a fallback code,
      if python_defaults missing)
    - Use dpkg-divert to replace python3's dh_python3 and python's dh_python2
      and drop Breaks/Replaces
    - Remove the diversions on removal.
    - Patch rtupdate calls for compatibility with Ubuntu py3clean.
    - d/p/align-12.04-python-versions.patch: Align python/python3 versions
      with those in Ubuntu 12.04.

 -- James Page <james.page@ubuntu.com>  Mon, 24 Feb 2014 10:57:21 +0000

dh-python (1.20140128-1ubuntu2) trusty; urgency=medium

  * Remove empty directories when moving files.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 12 Feb 2014 15:14:23 +0100

dh-python (1.20140128-1ubuntu1~cloud0) precise-icehouse; urgency=medium

  * Backport for Ubuntu Cloud Archive, based on Debian Wheezy backports:
    - Replace libpython3-stdlib build dependency with python3.2
    - Update default/supported Python versions (in a fallback code,
      if python_defaults missing)
    - Use dpkg-divert to replace python3's dh_python3 and python's dh_python2
      and drop Breaks/Replaces
    - Remove the diversions on removal.
    - Patch rtupdate calls for compatibility with Ubuntu py3clean.
    - d/p/align-12.04-python-versions.patch: Align python/python3 versions
      with those in Ubuntu 12.04.

 -- James Page <james.page@ubuntu.com>  Mon, 10 Feb 2014 11:06:06 +0200

dh-python (1.20140128-1ubuntu1) trusty; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/control: Make dh-python Multi-Arch: foreign.
    - Add patch debian/patches/no-pyshare.diff:
      + Don't move files to /usr/share/pyshared anymore.
      + Don't create extension symlinks in /usr/lib/pyshared/pythonX.Y anymore.
    - Add patch debian/patches/python3.4.diff:
      + Add python3.4 as a supported version.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 29 Jan 2014 17:24:45 +0400

dh-python (1.20140128-1) unstable; urgency=low

  * dh_python3, dh_pypy: add support for debian/package.pyremove files
    (closes: 730777)
  * dh_python3: add multiarch tuples to all already tagged extensions if
    when more than one Python 3 version is supported (closes: 733128)
  * Make sure only first line is taken into account while checking shebangs
    (closes: 732308)
  * Assume UTF-8 encoding also in non UTF-8 environments while opening text
    files (closes: 735370)
  * Mention in pybuild's manpage that disabling anything for python3 doesn't
    disable python3-dbg as well (closes: 735899)
  * pybuild's distutils build plugin: set install-scripts to /usr/bin by default
  * Test Python 2.7 only in test203 if /usr/bin/python2.6 is missing
    (closes: 727674)
  * Generate dependencies for minimum required interpreter version that are
    satisfied by alpha/beta/rc releases (i.e. generate ">= X.Y~")
  * pybuild build plugins: show executed command (not only in --verbose),
    closes: 733755
  * Standards-Version bumped to 3.9.5 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 28 Jan 2014 18:20:19 +0100

dh-python (1.20131021-1ubuntu8) trusty; urgency=medium

  * Taken from upstream:
    dh_python3: add multiarch tuples to all already tagged extensions if
    when more than one Python 3 version is supported (closes: 733128).

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Jan 2014 23:11:01 +0100

dh-python (1.20131021-1ubuntu7~cloud0) precise-icehouse; urgency=medium

  * Backport for Ubuntu Cloud Archive, based on Debian Wheezy backports:
    - Replace libpython3-stdlib build dependency with python3.2
    - Update default/supported Python versions (in a fallback code,
      if python_defaults missing)
    - Use dpkg-divert to replace python3's dh_python3 and python's dh_python2
      and drop Breaks/Replaces
    - Remove the diversions on removal.
    - Patch rtupdate calls for compatibility with Ubuntu py3clean.
    - d/p/align-12.04-python-versions.patch: Align python/python3 versions
      with those in Ubuntu 12.04.

 -- James Page <james.page@ubuntu.com>  Mon, 06 Jan 2014 14:23:02 +0000


