=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@

clean:
	make clean
	dh_clean

override_dh_auto_test:
	# FIXME

override_dh_auto_install:
	DESTDIR=debian/dh-python PREFIX=/usr make install manpages
	# disable dh_python2 for now (shipped in python-defaults)
	rm debian/dh-python/usr/share/debhelper/autoscripts/postinst-pycompile
	rm debian/dh-python/usr/share/debhelper/autoscripts/prerm-pyclean
	rm debian/dh-python/usr/share/perl5/Debian/Debhelper/Sequence/python2.pm
	# drop files shipped in python3 (and compatible with dh-python)
	rm debian/dh-python/usr/share/debhelper/autoscripts/postinst-py3compile
	rm debian/dh-python/usr/share/debhelper/autoscripts/prerm-py3clean
	rm debian/dh-python/usr/share/perl5/Debian/Debhelper/Sequence/python3.pm
	# generate maintainer scripts, etc.
	./dh_python3
