## dh-python 1.20140511

=== debian/changelog ===
dh-python (1.20140511-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.
  * Replace libpython3-stdlib build dependency with python3.2
  * Update default/supported Python versions (in a fallback code,
    if python_defaults missing)
  * Use dpkg-divert to replace python3's dh_python3 and python's dh_python2
    and drop Breaks/Replaces
  * dh_python2: do not rename extension files, Wheezy's python2.7 doesn't
    support multiarch tuples
  * Disable multiarch dependencies (":any" not supported that well in Wheezy)
  * dh_python2: create pyshared symlinks again
  * Update pydist maps to generate Wheezy dependencies (if package name in
    Jessie is different)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 01 Jul 2014 21:31:59 +0200

dh-python (1.20140511-1) unstable; urgency=medium

  [ Piotr Ożarowski ]
  * pybuild: do not invoke clean commands for missing interpreters
    (and thus do not require all interpreter versions to be installed while
    building source package outside build environment, closes: 737091)
  * dh_python2: no longer moves files to /usr/share/pyshared if there's only
    one supported Python 2.X version and doesn't create /usr/lib/pyshared
    symlinks for extensions (as other helper tools are now deprecated)
  * Show fix_shebang's error messages only in debug mode, closes: 745581

  [ Matthias Klose ]
  * Remove empty directories when moving files. 

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 11 May 2014 20:59:15 +0200
