=== debian/changelog ===
dh-python (1.20141111-2ubuntu1) vivid; urgency=low

  * Re-add Multi-Arch: foreign

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 19 Nov 2014 11:19:41 +0100

dh-python (1.20141111-2) unstable; urgency=medium

  * Remove Multi-Arch change from previous upload (not accepted for Jessie by
    release managers)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 15 Nov 2014 12:48:23 +0100

dh-python (1.20141111-1) unstable; urgency=medium

  * Set dh-python's Multi-Arch to "foreign" (closes: 767339)
  * dist_fallback files now contain list of all packages that provide Egg
    metadata (i.e. not just packages that don't have sensible name)
  * dh_python* no longer guesses dependency from requires.txt files nor Requires
    fields. Dependencies are generated only if given requirement is available
    in dist_fallback file (generated at dh-python's build time) or if it's
    available at build time (hint: Build-Depends)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 11 Nov 2014 21:23:20 +0100

dh-python (1.20141026-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * Update supported (and default) PyPy version to 2.4.

  [ Piotr Ożarowski ]
  * Remove "-p " from autoscripts if --compile-all option is set
  * Add support for guessing dependencies from egg-info files (closes: 756378)
  * Parse "!=" relationship in egg dependencies (closes: 754058, thanks to
    Rafael Laboissiere for the patch)
  * Improve handling pyinstall/pyremove files (leading slash no longer needed
    for deprecated directories, manpages improved a bit) - closes: 741381
  * Suggest the right file name for dependency overrides (closes: 748296)
  * Add argparse to Python 3.X's dist fallback (closes: 763200)
  * Ensure that Depends and the likes are written in a stable
    order (closes: 759231, thanks to Jérémy Bobbio for the patch)
  * Remove dh_python2 diversions while upgrading from bpo package 
  * Standards-Version bumped to 3.9.6 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 26 Oct 2014 23:32:57 +0100
