## dh-python 2.20150826ubuntu1

=== debian/changelog ===
dh-python (2.20150826ubuntu1) wily; urgency=medium

  * Add python3.5 as a supported python version.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 14 Sep 2015 12:58:58 +0200

dh-python (2.20150826) unstable; urgency=medium

  * Remove '--with-doctest' from nose call, closes: 749506
    to re-enable it: export PYBUILD_TEST_ARGS=--with-doctest
  * Build-Depends based test suite detection is used only if PYBUILD_TEST_FOO
    is not set to 1
  * dh_python2: do not try to move files to pyshared if package doesn't
    provide public modules (f.e. due to interpreter version no longer
    supported or installed), closes: 793148

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 26 Aug 2015 16:53:52 +0200

dh-python (2.20150728) unstable; urgency=medium

  * dh_python3: fix module renaming in Python >= 3.5 (SOABI now includes
    MULTIARCH triplet)
  * pybuild.pm: 
    - fix parsing Build-Depends with comments (closes: 793609, thanks to James
      McCoy for the patch) - new build/runtime dependency: libdpkg-perl
    - enable --test-{nose,pytest,tox} if appropriate build dependency is set
  * pybuild:
    - allow localhost connections (via no_proxy=localhost, thanks to
      Dimitri John Ledkov)
    - do not forward empty http{,s}_proxy env. vars - some tools do not like it
  * dh_python{2,3} and dh_pypy: skip packages with private modules that 
    do not have apropriate ${*:Depends} substvar in Depends
    (-p/-N in debian/rules to select the right package is no longer needed,
    now you can select the right tool by adding substvar)
  * generate_fallback_list.py: add support for --ubuntu (requires
    python3-distro-info package, thanks to James Page for original patch,
    closes LP: #1422433)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 28 Jul 2015 21:01:02 +0200

dh-python (2.20150719) unstable; urgency=medium

  * Update dist_fallback files
  * Converted to native package and bumped version number to 2.*
  * dh_python{2,3}:
    - remove empty directories (closes: 761028)
    - remove "test" and "tests" directories from dist-packages/
      (packages should ship tests in /usr/share/ or under thier own namespace)
  * Make private dir autoscript snippets output in a determinstic order
    (closes: 792436, thanks to Chris Lamb for the patch)
  * Clarify purpose of .pydist files (closes: 778633, thanks to Nikolaus Rath
    for the patch)
  * Remove "module" from extension file names also in Python 2.7

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 19 Jul 2015 22:54:37 +0200

dh-python (1.20150705-1) unstable; urgency=medium

  * Support requires.txt in PyPy packages.
  * Add unit tests for bugs fixed in this and the previous upload.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 05 Jul 2015 19:09:24 -0700

dh-python (1.20150628-1) unstable; urgency=medium

  * Fix path handling when --ext-dest-dir is used. Some characters were being
    stripped from the beginning of the path.
  * Re-apply Multi-Arch change.
  * Remove XS-Testsuite control field, no longer necessary.
  * Sort namespace files, for reproducibility. Thanks to Chris Lamb for the
    patch. (closes: 777134)

 -- Stefano Rivera <stefanor@debian.org>  Sun, 28 Jun 2015 18:43:31 -0700
