## dh-python 2.20150826ubuntu1.1

=== debian/changelog ===
dh-python (2.20150826ubuntu1.1) wily; urgency=medium

  * dhpython/pydist.py: Ensure that != dependency versions are ignored
    (LP: #1581065).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 20 Jun 2016 11:01:05 -0400
