=== debian/control ===
--- 
+++ 
@@ -1,22 +1,24 @@
 Source: dh-python
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Piotr Ożarowski <piotr@debian.org>
+Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>, Barry Warsaw <barry@debian.org>
-Build-Depends: debhelper (>= 9), python3-minimal, libpython3-stdlib,
+Build-Depends: debhelper (>= 9), python3-minimal, libpython3-stdlib, libdpkg-perl,
 # provides rst2man command (python3-docutils not used to avoid circular deps):
- python-docutils
+ python-docutils,
+# used by tests: (disabled to avoid circular deps with python3)
+# python3-nose,
+# python3-all, python3-all-dbg, python3-all-dev,
+# python-all, python-all-dbg, python-all-dev
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/dh-python/dh-python.git
 Vcs-Browser: http://anonscm.debian.org/cgit/dh-python/dh-python.git
 X-Python3-Version: >= 3.2
-XS-Testsuite: autopkgtest
 
 Package: dh-python
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: libdpkg-perl, ${misc:Depends}, ${python3:Depends}
 Breaks:
 # due to /usr/bin/dh_python3 and debhelper files
  python3 (<< 3.3.2-4~)
