=== debian/changelog ===
dh-python (2.20151103ubuntu1) xenial; urgency=medium

  * Merge from unstable. Remaining changes:
    - Add python3.5 as a supported python version.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 04 Nov 2015 18:22:28 +0000

dh-python (2.20151103) unstable; urgency=medium

  * dh_py*:
    - remove lines from requires.txt already translated into Debian
      dependencies
    - remove SOURCES.txt from egg-info directories (closes: 802882)
  * dh_pypy: generate pypy-abi-foo dependencies for PyPy extensions
    (closes: 803689)
  * pybuild:
    - build default interpreter version last (in case previous build
      results are overwritten, like in distutils build system)
    - remove (just before install stage) egg-info dirs generated in build_dir
      during test stage (closes: 803242)
  * Move libdpkg-perl from Depends to Suggests. python3 still depends on
    dh-python and we don't want to pull Perl when python3 is intalled
    (libdpkg-perl is pulled in by debhelper anyway) 
  * Add README.rst file

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 03 Nov 2015 23:20:36 +0100
