## dh-python 2.20151103ubuntu1.2~cloud0

=== debian/changelog ===
dh-python (2.20151103ubuntu1.2~cloud0) trusty-mitaka; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 16 Aug 2019 15:07:28 +0000

dh-python (2.20151103ubuntu1.2) xenial-security; urgency=medium

  * No change rebuild to get fixed dh-python into xenial-security.

 -- Steve Beattie <sbeattie@ubuntu.com>  Thu, 15 Aug 2019 17:17:27 -0700

dh-python (2.20151103ubuntu1.1) xenial; urgency=medium

  * dhpython/pydist.py: Ensure that != dependency versions are ignored
    (LP: #1581065).

 -- James Page <james.page@ubuntu.com>  Thu, 12 May 2016 17:04:43 +0100
