## dh-python 2.20151103ubuntu1.2

=== tests/Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 # Note that all these packages have to be installed during tests
 export DEBPYTHON_DEFAULT=2.7
 export DEBPYTHON_SUPPORTED=2.6,2.7
-export DEBPYTHON3_DEFAULT=3.3
-export DEBPYTHON3_SUPPORTED=3.2,3.3
+export DEBPYTHON3_DEFAULT=3.4
+export DEBPYTHON3_SUPPORTED=3.4
 
 # enable or disable tests here:
 TESTS := test101 test201 test202 test203 test204 test205 test206 test207 test301 test302 test303 test304
