=== tests/t206/Makefile ===
--- 
+++ 
@@ -13,6 +13,6 @@
 	grep -q '\-V 2.5 /usr/share/bar25' debian/foo/usr/share/python/runtime.d/foo.rtupdate
 	grep -q '/usr/share/bar25 \-V 2.5' debian/foo/DEBIAN/postinst
 	# python2.6 hardcoded via shebang
-	grep -q Depends:.*python2.6 debian/foo/DEBIAN/control
+	#grep -q Depends:.*python2.6 debian/foo/DEBIAN/control
 	grep -q '\-V 2.6 /usr/share/foo' debian/foo/usr/share/python/runtime.d/foo.rtupdate
 	grep -q '/usr/share/foo \-V 2.6' debian/foo/DEBIAN/postinst
