## dh-python 2.20160609~bpo8+1

=== debian/changelog ===
dh-python (2.20160609~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Update default and supported Python versions
  * Add some Jessie packages to fallback files

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 17 Jun 2016 22:56:50 +0200

dh-python (2.20160609) unstable; urgency=medium

  [ Piotr Ożarowski ]
  * pybuild's distutils build plugin: use force option at install stage to
    avoid non-deterministic shebangs (closes: 804339)
  * pybuild.pm:
    - fail with a message about missing interpreter package in
      Build-Depends if there's none (closes: 819353)
    - do not pass --dir to pybuild if it's equal to current directory
      (to make PYBUILD_DIR override possible)
  * dh_pypy: fix dpkg search template to find more pypy egg-info packages
  * dh_py*:
    - add interpreter to Depends if .so file is detected in private dir
      only if python{,3,all,3-all}-dev is in Build-Depends (closes: 811083)
    - use Build-Depends' minimum version for required libraries if other
      methods to detect it failed (closes: 791433)
    - --requires now tries to find given file in debian/pkg-name/ dir
      (`--requires foo/bar.txt` will try debian/python3-spam/foo/bar.txt and
      fall back to ./foo/bar.txt)
    - print an error if there's no package to act on
    - fix handling symlinks while moving files to common directory
      (closes: 801719)

  [ Ondřej Nový ]
  * When depends on python{3,}-setuptools-scm, set
    SETUPTOOLS_SCM_PRETEND_VERSION to upstream version
  * Standards-Version is 3.9.8 now (no changes needed)
  * Changed Vcs-* URLs to https protocol

  [ James Page ]
  * dhpython/pydist.py: Ensure that != dependency versions are ignored
    (LP: #1581065).

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 09 Jun 2016 18:37:46 +0200
