## dh-python 2.20160721~bpo8+1

=== debian/changelog ===
dh-python (2.20160721~bpo8+1) UNRELEASED; urgency=medium

  * jessie-backports Rebuilt for jessie.

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 11 Aug 2016 17:46:57 +0000

dh-python (2.20160721) unstable; urgency=medium

  * pybuild.pm: recognize ":any" build dependencies (closes: 828883)
  * Save helper's name in autogenerated maintainer scripts (closes: 827774)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 21 Jul 2016 21:56:20 +0200
