## dh-python 2.20160818~bpo8+1

=== debian/changelog ===
dh-python (2.20160818~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Update default and supported Python versions
  * Add some Jessie packages to fallback files

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 28 Aug 2016 21:37:36 +0200

dh-python (2.20160818) unstable; urgency=medium

  [ Chris Lamb ]
  * dh_py*: do not copy build profiles into substvars (closes: 834238)
  * pybuild: log "before" and "after" commands by default (closes: 834506)

  [ Piotr Ożarowski ]
  * dh_py*: add --{depends,recommends,suggests}-section options
    Use these options if you want to translate section(s) of requires.txt
    file into Depends/Recommends/Suggests
  * Mention pydist override file names and their priority in README.PyDist

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 18 Aug 2016 00:27:52 +0200
