## dh-python 2.20160818~cloud0

=== debian/changelog ===
dh-python (2.20160818~cloud0) xenial-newton; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 19 Aug 2016 00:17:25 +0000
