## dh-python 2.20160818

=== tests/Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 # hardcode default/supported Python versions to make tests more reliable
 # Note that all these packages have to be installed during tests
 export DEBPYTHON_DEFAULT=2.7
-export DEBPYTHON_SUPPORTED=2.6,2.7
-export DEBPYTHON3_DEFAULT=3.4
-export DEBPYTHON3_SUPPORTED=3.4
+export DEBPYTHON_SUPPORTED=2.7
+export DEBPYTHON3_DEFAULT=3.5
+export DEBPYTHON3_SUPPORTED=3.4,3.5
 
 # enable or disable tests here:
 TESTS := test101 test201 test202 test203 test204 test205 test206 test207 test301 test302 test303 test304
