=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: dh-python
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Piotr Ożarowski <piotr@debian.org>
+Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>, Barry Warsaw <barry@debian.org>
 Build-Depends: debhelper (>= 9), python3-minimal, libpython3-stdlib, libdpkg-perl,
 # provides rst2man command (python3-docutils not used to avoid circular deps):
@@ -11,9 +10,9 @@
 # python3-nose,
 # python3-all, python3-all-dbg, python3-all-dev,
 # python-all, python-all-dbg, python-all-dev
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/dh-python/dh-python.git
-Vcs-Browser: http://anonscm.debian.org/cgit/dh-python/dh-python.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/dh-python/dh-python.git
+Vcs-Browser: https://anonscm.debian.org/cgit/dh-python/dh-python.git
 X-Python3-Version: >= 3.2
 
 Package: dh-python
