## dh-python 2.20170125~cloud0

=== debian/changelog ===
dh-python (2.20170125~cloud0) xenial-ocata; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 25 Jan 2017 23:54:29 +0000
